#team {
  margin-top: 40px;
  background-repeat: no-repeat;
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px;
    margin-bottom: 0;
  }
}
#team .header-team h2 {
  letter-spacing: 1px;
  font-size: 36px;
  color: #1a3560;
  margin-bottom: 25px; }
#team .header-team p {
  font-size: 18px;
  color: $main-color; }
#team .testimonial {
  border-radius: 20px;
  height: auto;
  -webkit-box-shadow: 14px 15px 38.4px 1.6px rgba(0, 0, 0, 0.11);
  box-shadow: 14px 15px 38.4px 1.6px rgba(0, 0, 0, 0.11);
  text-shadow: 14px 15px 38.4px rgba(0, 0, 0, 0.11); }
#team .testimonial blockquote {
  background-color:$header-bg;
  padding: 60px 55px 55px 42px; }
#team .testimonial blockquote:before {
  left: 45%;
  top: -26px;
  color: #6492c4; }
#team .testimonial blockquote .text-blockquote {
  color: $main-color;
  font-size: 18px;
  font-family: Arial, sans-serif;
  font-weight: 100;
}
#team .info-avatar {
  text-align: center;
  margin-top: 5px; }
#team .info-avatar .process-step-circle {
  height: 90px;
  width: 90px;
  text-align: center;
  border: 2px solid #CCC;
  border-radius: 50%;
  position: relative;
  margin:auto;
  background-color: transparent;
  transition: all 0.2s ease-in-out;
  margin-bottom: 15px; }
#team .info-avatar .process-step-circle .process-step-circle-content img {
  width: 100%;
  height: 100%;
  border-radius: 50%;}
#team .info-avatar .user-name h3 {
  font-size: 18px;
  font-weight: 400;
  color: $main-color;
  font-family: $main-font;
  margin-bottom: 5px;
  text-transform: none; }
#team .info-avatar .user-name p {
  font-size: 14px;
  font-weight: 400;
  color: $main-color; }
